/* @override 
			http://dubioza.org/site/wp-content/themes/sound_rock/css/base.css
			http://dubioza.dev/site/wp-content/themes/sound_rock/css/base.css */
	
	/*
		* Skeleton V1.2
		* Copyright 2011, Dave Gamache
		* www.getskeleton.com
		* Free to use under the MIT license.
		* http://www.opensource.org/licenses/mit-license.php
		* 6/20/2012
		*/
	
	/* Table of Content
		==================================================
			#Reset & Basics
			#Basic Styles
			#Site Styles
			#Typography
			#Links
			#Lists
			#Images
			#Buttons
			#Forms
			#Misc */
	 @import url(http://fonts.googleapis.com/css?family=Oswald:400,700&subset=latin,latin-ext);
	
	/* #Reset & Basics (Inspired by E. Meyers)
		================================================== */
	 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		vertical-align: baseline;
		font: inherit;
		font-size: 100%;
	}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after, q:before, q:after {
		content:'';
		content: none;
	}
	table {
		border-spacing: 0;
		border-collapse: collapse;
	}
	a {
		text-decoration:none;
	}
	a img {
		float:left;
	}
	/* #Basic Styles
		================================================== */
	 body {
		background: url(../images/bg.gif) #1f1f1f;
		color: #CCC;
		font: 14px/21px Helvetica, Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		/* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
	}
	.left {
		float:left !important;
	}
	.right {
		float:right !important;
	}
	.white {
		color:#FFF !important;
	}
	.heading {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:12px 0px 12px 0px;
		width:100%;
		border-top: 1px solid #333;
		border-bottom: 1px solid hsl(47, 0%, 20%);
		-webkit-border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		border-top-right-radius: 4px;
		box-shadow:inset 0px -10px 33px #000;
		text-align: center;
		text-transform:uppercase;
		font-size: 18px;
		clear: both;
}
	.page .heading,	.single .heading {
		padding-left:15px;
		text-align: left;
	}
	.noback {
		background-image:none !important;
	}
	/* #Video
		================================================== */
	 #videoWall {
		float: left;
		width: 100%;
	}
	#videoWall p {
		margin: 0;
		padding: 0;
	}
	#videoWall iframe {
		display: block;
		float: left;
		margin: 10px;
		width: 620px;
		height: 350px;
	}
	/* #Typography
		================================================== */
	 h1, h2, h3, h4, h5, h6 {
		color: #999;
		text-transform:uppercase;
		text-shadow:1px 1px #000;
		font-weight: normal;
		font-family:'Oswald', sans-serif;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		font-weight: inherit;
	}
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 20px;
	}
	h3 {
		font-size: 18px;
	}
	h4 {
		font-size: 16px;
	}
	h5 {
		font-size: 14px;
	}
	h6 {
		font-size: 12px;
	}
	.subheader {
		color: #888888;
	}
	p {
		margin: 0 0 0px 0;
		font-size:13px;
		line-height: 1.4;
	}
	p img {
		margin: 0;
	}
	p.lead {
		color: #888888;
		font-size: 21px;
		line-height: 27px;
	}
	em {
		font-style: italic;
	}
	strong {
		color: #888888;
		font-weight: bold;
	}
	small {
		font-size: 80%;
	}
	.bold {
		font-weight: bold;
	}
	/*	Blockquotes  */
	 blockquote {
		float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin:15px 0px;
		padding:0px 0px 0px 40px;
		width:100%;
		background:url(../images/comma.png) no-repeat 0px 0px;
	}
	blockquote .block {
		float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:15px 20px;
		width:100%;
		background:url(../images/black.png);
		box-shadow:inset 1px 1px 2px #000;
	}
	blockquote .block h5 {
		float:left;
		padding-right:10px;
	}
	blockquote .block span {
		color:#636262;
		font-size:11px;
	}
	blockquote .block p {
		color:#8e8f90;
		font-style:italic;
		font-family:Georgia, "Times New Roman", Times, serif;
	}
	hr {
		clear: both;
		margin: 10px 0 30px;
		height: 0;
		border: solid #ddd;
		border-width: 1px 0 0;
	}
	/* #Links
		================================================== */
	 a, a:visited {
		outline: 0;
		color: #FC0;
	}
	a:hover, a:focus {
		color: #FFF;
	}
	p a, p a:visited {
		line-height: inherit;
	}
	/* #Lists
		================================================== */
	 ul {
		list-style: none outside;
	}
	ol {
		list-style: decimal;
	}
	ul ul, ul ol, ol ol, ol ul {
		font-size: 90%;
	}
	ul ul li, ul ol li, ol ol li, ol ul li {
	}
	li {
		line-height: 18px;
	}
	/* #Images
		================================================== */
	 img.scale-with-grid {
		max-width: 100%;
		height: auto;
	}
	/* #Buttons
		================================================== */
	 .button, button, input[type="submit"], input[type="reset"], input[type="button"] {
		display: inline-block;
		display:inline-block;
		padding:0px 20px;
		height:31px;
		border:none;
		border-radius: 3px;
		background:#2b2b2b;
		box-shadow:inset 0px 1px 1px #3f3f3f;
		color:#fff !important;
		text-transform:uppercase;
		font-size:12px;
		font-family:'Oswald', sans-serif;
		line-height: normal;
		cursor: pointer;
	}
	a.buttonsmall {
		display: inline-block;
		display:inline-block;
		padding:6px 10px 6px 10px;
		border:#bbbbbb solid 1px;
		border-radius: 4px;
		background:#eaeaea;
		box-shadow:0px 0px 3px #b4b4b4;
		color:#4c4c4c !important;
		text-transform:uppercase;
		text-shadow:1px 1px #fff;
		font-size:11px;
		font-family:'Oswald', sans-serif;
		line-height: normal;
		cursor: pointer;
	}
	a.buttonsmall:hover {
		border: 1px solid #888;
		border-top: 1px solid #aaa;
		border-left: 1px solid #aaa;
		background: #ddd;
		/* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%);
		/* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .3)), color-stop(100%, rgba(0, 0, 0, .3)));
		/* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%);
		/* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%);
		/* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%);
		/* IE10+ */
		background: #ddd linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%);
		/* W3C */
		color: #222;
	}
	a.button {
		padding-top:6px;
		height:25px;
	}
	a.buttonone {
		display:inline-block;
		padding:0px 20px;
		border:none;
		border-radius: 3px;
		background:#2b2b2b;
		box-shadow:inset 0px 1px 1px #3f3f3f;
		color:#fff !important;
		text-transform:uppercase;
		font-family:'Oswald', sans-serif;
		cursor: pointer;
	}
	a.buttonone:hover {
		color:#000 !important;
	}
	a.buttonsmaller {
		display:inline-block;
		padding:2px 6px;
		border-radius:3px;
		background:url(../images/black.png);
		box-shadow:inset 1px 1px 2px #000;
		font-size:10px;
	}
	a.buttonsmaller:hover {
		color:#FFFFFF;
	}
	.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	}
	.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc;
		/* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%);
		/* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .35)), color-stop(100%, rgba(10, 10, 10, .4)));
		/* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%);
		/* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%);
		/* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%);
		/* IE10+ */
		background: #ccc linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%);
		/* W3C */
	}
	.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
		padding-right: 0 !important;
		padding-left: 0 !important;
		width: 100%;
		text-align: center;
	}
	/* Fix for odd Mozilla border & padding issues */
	 button::-moz-focus-inner, input::-moz-focus-inner {
		padding: 0;
		border: 0;
	}
	a.bigbutton {
		display: inline-block;
		display:inline-block;
		padding-top:6px;
		width:100%;
		height:32px;
		border-radius: 3px;
		background:#2b2b2b;
		box-shadow:inset 0px 1px 1px #3f3f3f;
		color:#fff !important;
		text-align:center;
		text-transform:uppercase;
		font-size:16px;
		font-family:'Oswald', sans-serif;
		line-height: normal;
		cursor: pointer;
	}
	/* #Forms
		================================================== */
	 form {
		margin-bottom: 20px;
	}
	fieldset {
		margin-bottom: 20px;
	}
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
		display: block;
		margin: 0;
		padding: 10px;
		max-width: 100%;
		width: 340px;
		outline: none;
		border: 1px solid #444;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		background: #111;
		box-shadow:inset 1px 1px 2px #000;
		color: #fff;
		font: 12px Helvetica, Arial, sans-serif;
	}
	select {
		padding: 0;
	}
	input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
		-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .2);
		-moz-box-shadow: 0 0 0px rgba(0, 0, 0, .2);
		box-shadow: 0 0 0px rgba(0, 0, 0, .2);
		color: #FFF;
	}
	textarea {
		min-height: 60px;
	}
	label, legend {
		display: block;
		font-weight: bold;
		font-size: 13px;
	}
	select {
		width: 220px;
	}
	input[type="checkbox"] {
		display: inline;
	}
	label span, legend span {
		color: #444;
		font-weight: normal;
		font-size: 13px;
	}
	/* #Misc
		================================================== */
	 .remove-bottom {
		margin-bottom: 0 !important;
	}
	.half-bottom {
		margin-bottom: 10px !important;
	}
	.add-bottom {
		margin-bottom: 20px !important;
	}